@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#ebebeb; }
html { padding:0; margin:0;}

a { text-decoration:none;}
a:hover { text-decoration:underline;}
/* main */
.main {
	padding: 0;
	margin: 0 auto;
	width: 1300px;
}
/********** header **********/
.blok_header {
	padding: 0;
	background: #ebebeb url(images/header_bg.gif) top repeat-x;
	width: 1300px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.header { width:960px; margin:0 auto; padding:0;}
/* logo */
.logo { padding:0; margin:0; width:359px; float:left;}
/* menu */	
.menu { padding:30px 0 0 0; margin:0 auto; width:600px; float:right; }
.menu ul { text-align: right;  padding:0; margin:0; list-style:none; border:0; float:right;}
.menu ul li { float:left; margin:0; padding:0 5px; border:0;}
.menu ul li a { float:left; margin:0; padding:12px 0; color:#a9a8a8; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a span { padding:12px 9px; background:none;}
.menu ul li a:hover {  background: url(images/r_menu.gif) no-repeat right;}
.menu ul li a:hover span {   background:url(images/l_menu.gif) no-repeat left;}
.menu ul li a.active {  background:url(images/r_menu.gif) no-repeat right;}
.menu ul li a.active span {   background:url(images/l_menu.gif) no-repeat left;}
/* search */
.search { padding:15px 0 5px 0; margin:0 auto; width:320px;}
.search form { display:block; float:left; padding:0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:263px; padding:0 5px 0 0; height:33px;}
.search form .keywords { line-height:14px; height:17px; float:left; background: url(images/search_bg.gif) left top no-repeat; border:0;  padding:8px 5px; margin:0; font:normal 12px Arial, Helvetica, sans-serif; color:#6c6c6c;}
.search form .button { float:left; margin:0; padding:0;}
/*header_text_bg*/
.header_text_bg {
	height: 500px;
	width: 1300px;
	background-image: url(images/header_text_bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	text-align: center;
	padding-top: 19px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.header_text_bg2 { margin:0; padding:19px 0 0 0; background: url(images/header_text_bg2.gif) top repeat-x; height:118px;}
.header_text2 { margin:0 auto; padding:5px 10px; width:938px;}
.header_text2 h2 { width:280px; float:left; margin:0; padding:20px 0 0 20px; font: bold 30px Arial, Helvetica, sans-serif; color:#fff;}
.header_text2 p { width:350px; float:right; margin:0; padding:20px 0 0 0; font: normal 12px Arial, Helvetica, sans-serif; color:#686868;}
/*header_text*/
.header_text { margin:0 auto; padding:5px 10px; width:938px; background:#272727; border:1px solid #373737; }
.header_text h2 {
	font: normal 14px Arial, Helvetica, sans-serif;
	color:#CCC;
	padding:5px 0;
	margin:0;
}
.header_text h2 span {
	font: normal 11px Arial, Helvetica, sans-serif;
	color:#CCC;
}
.header_text img { float:right; margin:0; padding:5px 0 0 0;}

/* Ca3er style */
.cu3er_resize { width:960px; margin:0 auto; padding:10px 0 50px 0; background:url(images/banner_bg.png) no-repeat bottom; }
#cu3er-container { width:960px; outline:0;}

/********** body **********/
.body_resize { margin:0; padding:0;  background:#fff;}
.body {
	width:1000px;
	margin:0 auto;
	padding:10px 10px;
}
.body h2 {
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #369;
	margin: 0;
	padding: 10px 5px;
}
.body h2 span {
	display: block;
	color: #7d7d7d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 1.6em;
	font-weight: normal;
	font-variant: normal;
}
.body img {
	float: none;
	padding: 0;
	text-align: center;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.body img.portf { margin:5px auto; padding:0;}
.body img.floated { float:right; padding:0; margin:10px 5px;}
.body p {
	color: #666;
	line-height: 1.8em;
	padding: 5px 5px;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
}
.body p.grey { color:#565656;}
.body strong {
	color:#000;
	text-align: center;
}
.body p span { color:#4a8094; font: normal 11px Arial, Helvetica, sans-serif; line-height:1.8em;}
.body a {
	text-decoration: none;
	color: #333333;
	line-height: 1.8em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.right {
	width: 330px;
	float: right;
	margin: 0;
	text-align: center;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	position: inherit;
}
.left {
	width: 560px;
	float: left;
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	left: 90px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.block {
	width:255px;
	float:left;
	margin:10px;
}
.port { padding:5px 10px;}
.port_resize { width:282px; float:left; margin:0; padding:10px 5px;}
/*FBG*/
.FBG {
	background: #f5f5f5;
	border-top: 1px solid #e6e6e6;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 1300px;
}
.FBG_resize {
	width: 1150px;
	padding-right: 30px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.FBG_resize p { font: normal 11px Arial, Helvetica, sans-serif; color:#717171; padding:5px; margin:0; line-height:1.8em;}
.FBG_resize ul { list-style:none; margin:10px auto; padding:0;}
.FBG_resize li { background:url(images/ul_li.gif) left no-repeat; padding:3px 0 3px 15px; margin:0; font: normal 11px Arial, Helvetica, sans-serif; color:#717171; }
.FBG_resize a { color:#2a2a2a; font: bold 11px Arial, Helvetica, sans-serif;}
.FBG_resize h2 { font: bold 14px Arial, Helvetica, sans-serif; color:#2a2a2a; padding:5px; margin:0;}
.FBG_resize .right {
	width: 275px;
	float: right;
	margin: 0;
	padding: 10px 10px;
}
.FBG_resize .left {
	width: 150px;
	float: right;
	margin: 0;
	padding: 10px 10px;
}
/* END_bloga*/
/*************footer**********/
.footer {
	padding: 0;
	background: url(images/footer_bg.gif) top repeat-x;
	width: 1300px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.footer_resize {
	width: 1100px;
	margin: 0 auto;
	padding: 0 10px;
}
.footer p {
	font:normal 11px  Arial, Helvetica, sans-serif;
	color:#999;
}
.footer a { font:normal 11px Arial, Helvetica, sans-serif; color:#7a7a7a; text-decoration:none; padding:5px; margin:0;}
.footer img {
	margin: 0;
	padding: 0;
	float: left;
	padding-left: 120px;
}
.footer p.leftt {
	text-align: left;
	width: 350px;
	margin: 0;
	padding: 15px 0 0 0;
	float: right;
} 
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#F00;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { margin:0; width:110px; display:block; padding:10px 0; color:#5e5e5e; font: bold 12px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left;}
#contactform label span { color:#F00;}
#contactform input.text { width:200px; border:1px solid #e8e8e8; margin:10px 0; padding:5px 2px; height:16px; background:#fff; float:left;}
#contactform textarea { width:410px; border:1px solid #e8e8e8; margin:10px 0; padding:2px; background:#fff; float:left;}
#contactform li.buttons input { padding:3px 0 3px 110px; margin:0; border:0; color:#FFF; float:left;}
p.response { text-align:center; color:#F00; font: normal 11px  Georgia, "Times New Roman", Times, serif; line-height:1.8em; width:auto;}

p.clr, .clr {
	clear: both;
	margin: 0;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
}
li.bg, .bg { clear:both; border-bottom:1px solid #dedede; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}.headernew1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
.centeredgeneral {
	font-size: 14px;
}
.centeredall {
	text-align: center;
}
.main .body_resize .body .left .block p .centeredallmod1 {
	text-align: center;
}
.centeredmod1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
.leftjust {
}
.main .body_resize .body .right p spanleft just {
	text-align: left;
}
#block1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #000;
}
.main .body_resize .body .left #block1#09C {
	color: #09C;
}
.main .body_resize .body .left #block109c {
	color: #09C;
}
.main .body_resize .body .left p em ujust2 {
	text-align: justify;
}
#allnew {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
}
.bluetext {
	color: #09C;
}
.main .body_resize .body .left #allnew2 p em ucentered {
	text-align: center;
}
.centerd {
	text-align: center;
	font-size: 10px;
}
#credit {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8px;
	width: 250px;
}
.main .body_resize .body .left p em strong u16 {
	font-size: 16px;
}
.wwp1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}
.wwp2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}
